X
Tap here to go to the mobile version of the site.

منتدى الدعم

I am unable to import my favorites from IE

Posted

I go to the library in Firefox and click "Import data from another browser" It shows Internet Explorer. I follow the steps given and then click finish. The message showing the import is complete comes up. However, the folder never appears in my library. Also, when I attempt to bookmark a page, the bookmark never takes.

I go to the library in Firefox and click "Import data from another browser" It shows Internet Explorer. I follow the steps given and then click finish. The message showing the import is complete comes up. However, the folder never appears in my library. Also, when I attempt to bookmark a page, the bookmark never takes.

Chosen solution

Your places.sqlite database file (bookmarks + history) may be damaged.

Your Firefox identified itself to the forum as version 38. If you are using a places.sqlite file that ran in later versions of Firefox, you may not be able to use it in Firefox 38. Of course, you should update to a supported version of Firefox.

See: Update Firefox to the latest release.

If something is holding you back from upgrading to Firefox 63, please let us know so we can suggest solutions or workarounds. Version 38 is not secure; Mozilla discloses security flaws after each new release.

Sometimes Firefox reports the wrong version because that information was saved in a preferences file. If the "About Firefox" dialog (see first article link) shows Firefox 63.0.1, you may need to clear out that incorrect information. See: How to reset the default user agent on Firefox.

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 19.8.20071
  • BraveSoftware Update
  • Garmin Communicator Plug-In 4.2.0.0
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.60.2 for Mozilla browsers
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • The plugin allows you to have a better experience with Microsoft Lync

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0

More Information

jscher2000
  • Top 10 Contributor
8801 solutions 71984 answers

Chosen Solution

Your places.sqlite database file (bookmarks + history) may be damaged.

Your Firefox identified itself to the forum as version 38. If you are using a places.sqlite file that ran in later versions of Firefox, you may not be able to use it in Firefox 38. Of course, you should update to a supported version of Firefox.

See: Update Firefox to the latest release.

If something is holding you back from upgrading to Firefox 63, please let us know so we can suggest solutions or workarounds. Version 38 is not secure; Mozilla discloses security flaws after each new release.

Sometimes Firefox reports the wrong version because that information was saved in a preferences file. If the "About Firefox" dialog (see first article link) shows Firefox 63.0.1, you may need to clear out that incorrect information. See: How to reset the default user agent on Firefox.

Your places.sqlite database file (bookmarks + history) may be damaged. Your Firefox identified itself to the forum as version 38. If you are using a places.sqlite file that ran in later versions of Firefox, you may not be able to use it in Firefox 38. Of course, you should update to a supported version of Firefox. See: [[Update Firefox to the latest version]]. If something is holding you back from upgrading to Firefox 63, please let us know so we can suggest solutions or workarounds. Version 38 is not secure; Mozilla discloses [https://www.mozilla.org/security/known-vulnerabilities/firefox.html security flaws] after each new release. Sometimes Firefox reports the wrong version because that information was saved in a preferences file. If the "About Firefox" dialog (see first article link) shows Firefox 63.0.1, you may need to clear out that incorrect information. See: [[How to reset the default user agent on Firefox]].

Question owner

Thank you. I followed your advice and everything appears to be working now.

Thank you. I followed your advice and everything appears to be working now.